body {
    font-family: Times, "Times New Roman", serif;
    max-width: 950px;
    margin: 0 auto;
    color: #2f2f2f;
    background: #fcf4e6;
    text-align: center;
}
.title {
    font-size: 35px;
    font-weight: bold;
    transition: transform 0.2s ease;
}
.description {
    font-size: 15px;
    font-style: italic;
}
.entry {
    max-width: 950px;
    color: #2b2b2b;
    background-color: white;
    line-height: 1.5;
    margin: 15px;
    padding: 15px;
    transition: transform 0.2s ease;
    display: grid;
    grid-template-columns: 15rem 1fr;
    column-gap: 2.5rem;
    row-gap: 1rem;
}
.entry-header {
	max-width: auto;
	padding-bottom: 0.7rem;
    }
.entry-title a {
  	color: rgb(255,0,128);
  	font-weight: 600;
  	padding-bottom: 0.2px;
  	text-decoration: underline;
  	text-decoration-color: rgb(255,0,128);
  	font-size: 1rem;
    margin-bottom: 0.1rem;
  }
.entry-meta {
	font-size: 1rem;
    margin-bottom: 0.4rem;
    font-weight: bold;
   	}
.entry-description {
    font-size: 15px;
    font-style: italic;
}
img {
    width: 100%;
    max-width: 350px;
    height: auto;
    display: block;
    margin: 0 auto;
}
.entry-image-one {
	max-width: 200px;
    height: auto;
    display: block;
    margin: 0 auto;
	}